/*
* Copyright 2015, http://www.osclasswizards.com/
* Based on bootstrap framework by http://getbootstrap.com/
*/

/*reset*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block
}
audio, canvas, video {display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {display: none
}
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%
}
a:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px
}
a:hover, a:active {outline: 0;
}
sub, sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline
}
img {max-width: 100%;width: auto;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic
}
#map_canvas img {max-width: none
}
button, input, select, textarea {margin: 0;font-size: 100%;vertical-align: middle
}
h1, h2, h3, h4, h5, h6 {font-weight: 700;line-height: normal;margin: 0 0 15px;
}
h1 {font-size: 15px;margin-bottom: 0;
}
h2 {font-size: 14px;
}
h3 {font-size: 13px;
}
h4 {font-size: 12p;
}
h5 {font-size: 14px;
}
h6 {font-size: 13px;
}
p {margin-bottom: 15px;
}
ul, li {margin: 0;padding: 0;list-style: none;
}
/*text inputs*/

input[type=text], input[type=password], textarea, select {height: 35px;width: 100%;padding: 0 10px;box-sizing: border-box;-webkit-appearance: none;-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */-moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */box-sizing: border-box;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {outline: none;
}
textarea {height: 200px;
}
.form-group label {font-weight: 700;
}
/*custom checkbox*/
 
.square {display: inline-block;
 *display: inline;vertical-align: middle;margin: -3px 5px 0 0;padding: 0;width: 22px;height: 22px;background: url(../images/checkbox.png) no-repeat;border: none;cursor: pointer;
}
.square {background-position: 0 0;
}
.square.hover {background-position: -24px 0;
}
.square.checked {background-position: -48px 0;
}
.square.disabled {background-position: -72px 0;cursor: default;
}
.square.checked.disabled {background-position: -96px 0;
}
/*custom selectbox*/

div.fancy-select {position: relative;text-transform: capitalize;
}
div.fancy-select.disabled {opacity: 0.5;
}
div.fancy-select select:focus + div.trigger.open {box-shadow: none;
}
div.fancy-select div.trigger {cursor: pointer;padding: 0 10px;height: 35px;display: block;line-height: 35px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;background: rgba(255, 255, 255, 0.99);border: 0;transition: all 240ms ease-out;-webkit-transition: all 240ms ease-out;-moz-transition: all 240ms ease-out;-ms-transition: all 240ms ease-out;-o-transition: all 240ms ease-out;color: #777;
}
div.fancy-select div.trigger:after {content: "";display: block;position: absolute;width: 0;height: 0;border: 5px solid transparent;border-top-color: #000;top: 15px;right: 10px;
}
div.fancy-select div.trigger.open {
}
div.fancy-select div.trigger.open:after {border-top-color: #777;
}
div.fancy-select ul.options {list-style: none;margin: 0;position: absolute;top: 40px;left: 0;right: 0;visibility: hidden;opacity: 0;z-index: 50;max-height: 275px;overflow: auto;background: rgba(255, 255, 255, 0.99);transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}
div.fancy-select ul.options.open {visibility: visible;top: 35px;opacity: 1;/* have to use a non-visibility transition to prevent this iOS issue (bug?): *//*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/transition: opacity 300ms ease-out, top 300ms ease-out;-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;-moz-transition: opacity 300ms ease-out, top 300ms ease-out;-ms-transition: opacity 300ms ease-out, top 300ms ease-out;-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}
div.fancy-select ul.options.overflowing {top: auto;bottom: 35px;transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}
div.fancy-select ul.options.overflowing.open {top: auto;bottom: 35px;transition: opacity 300ms ease-out, bottom 300ms ease-out;-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}
div.fancy-select ul.options li {padding: 5px;color: #555;cursor: pointer;white-space: nowrap;transition: all 150ms ease-out;-webkit-transition: all 150ms ease-out;-moz-transition: all 150ms ease-out;-ms-transition: all 150ms ease-out;-o-transition: all 150ms ease-out;
}
div.fancy-select ul.options li.selected {background-color: #3dc697;color: #fff;
}
div.fancy-select ul.options li.hover {background-color: #3dc697;color: #fff;
}
/*forms*/

.wraps form {padding: 15px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}
.checkbox {margin: 0;padding: 0;
}
.control-label sup {color: #F00;
}
.btn {height: 35px;padding: 0 25px;text-transform: uppercase;border: 0;border-radius: 0;
}
.btn_search {padding: 0;width: 100%;text-align: center;
}
#item-post h2 {padding: 5px 10px;
}
/*error list*/

.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning, .flashmessage-ok, .flashmessage-info {padding: 5px;margin-bottom: 15px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align: center;
}
#error_list label, #comment_error_list label {padding: 5px;margin-bottom: 5px;
}
.flashmessage-ok, .flashmessage-info {padding: 15px;margin: 15px auto;max-width: 1170px;
}
.error_list .btn {padding: 0;line-height: normal;height: auto;position: relative;top: -1px;margin: 0 5px 0 0;
}
/*sidebar*/
 
 
.filters .row {margin-left: 0;margin-right: 0;
}
.price-slice .row {margin-left: -15px;margin-right: -15px;
}
.filters h3 {padding: 10px;text-transform: uppercase;margin: 10px 0;font-size: 12px;
}
.filters fieldset.first h3 {margin: 0 0 10px;
}
.actions {margin-top: 15px;
}
.block {margin-bottom: 20px;
}
.block section {padding: 15px;
}
/*ttle*/

.title, .block h2 {text-transform: uppercase;font-size: 15px;margin-bottom: 25px;padding-bottom: 15px;position: relative;
}
.titles {margin-top: 25px;
}
.title:after, .block h2:after {content: "";width: 100px;height: 2px;position: absolute;left: 0;bottom: -2px;
}
.alert_form h3 {display: none;
}
/*search_filter*/
 
.search_filter li li {display: inline-block;
}
.search_filter li li a, #related-searches .footer-links li a {display: inline-block;padding: 5px 10px;margin: 2px 1px;
}
/*header*/
.language {float: right;margin: 0 0 0 10px;position: relative;
}
.language span {cursor: pointer;
}
.language ul {display: none;position: absolute;left: 0;top: 100%;width: 150px;z-index: 99;
}
.top_links .language li {display: block;margin: 0;
}
.language ul li a {display: block;padding: 5px 10px;cursor: pointer;
}
.top_links {padding: 10px 0;
}
.welcome-message {margin: 0;float: left;
}
.top_links ul {float: right;
}
.top_links li {display: inline-block;margin: 0 0 0 10px;
}
.main_header {padding: 15px 0;
}
#logo {float: left;margin: 2px 40px 0 0;
}
#logo a {display: block;font-size: 20px;font-weight: bold;margin: 5px 0 0;text-transform: uppercase;
}
.links {float: left;margin: 7px 0 0;
}
.links li {display: inline-block;margin: 0 15px 0 0;
}
.links a {display: block;font-size: 15px;font-weight: 700;text-transform: uppercase;
}
.publish {float: right;
}
#main_search {padding: 15px 0;
}
.main-search label {position: absolute;left: 40px;top: 5px;
}
/*breadcrumb*/

.breadcrumb {margin-bottom: 0;text-transform: capitalize;padding: 10px 0;
}
/*pagination*/

.pagination {margin: 40px 0 0;
}
.pagination li {display: inline-block;
}
.pagination a {display: block;
s padding: 0 15px;line-height: 30px;
}
.pagination span, .pagination a:hover {display: block;padding: 0 15px;line-height: 30px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}
/*content*/


#content {padding: 40px 0;min-height: 400px;
}
/*toolbar*/
 
 
.toolbar {padding: 15px;overflow: hidden;margin-bottom: 20px;background: #fafafa;
}
.counter-search {float: left;
}
.sort {float: right;
}
.sort li {display: inline-block;margin: 0 0 0 5px;
}
.sort a.current {font-weight: 700;
}
.sorting {font-size: 20px;margin: 0 20px 0 0;float: left;
}
h1 .sorting {float: right;margin: 2px 0 0;
}
/*index listings*/


.listings h2 {padding: 15px;font-size: 15px;margin: 0;
}
.listings h2 span { padding:0 5px;float: right;min-width: 25px;min-height: 25px;text-align: center;border-radius: 100%;display: inline-block;line-height: 25px;font-size: 11px;
}
.listings ul {padding: 15px;
}
.grid_list {margin-bottom: 30px;
}
/*list page*/


.premium-list {margin-bottom: 15px;
}
#listing-card-list li {padding: 15px;
}
#listing-card-list li h4 span {float: right;display: none;padding: 2px 10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-size: 12px;font-weight: 400;
}
#listing-card-list li.premium h4 span {display: inline-block;
}
.detail_info h4 {margin-bottom: 10px;
}
.listing-attributes {margin-bottom: 15px;
}
.listings_grid li.premium {background: none!important;border: 0!important;
}
.listings_grid .listing-thumb {margin-bottom: 10px;display: block;
}
.listings_grid li.premium h4 span {position: absolute;right: 10px;top: 10px;font-size: 10px!important;
}
.listings_grid li {padding: 0 15px!important;
}
.listings_grids {padding: 15px;
}
/*single page*/

#item-content {padding: 15px;
}
.item-photos {margin: 15px 0;
}
.thumbs {margin-top: 20px;
}
.thumbs a {display: inline-block;padding: 3px;width: 125px;
}
#useful_info {padding: 15px;
}
#useful_info li {list-style: circle;margin-left: 10px;
}
#itemMap {margin: 20px 0;
}
.contact_button a {display: inline-block;vertical-align: middle;font-size: 15px;font-weight: 700;text-transform: uppercase;height: 35px;line-height: 35px;padding: 0 40px;
}
.contact_button {margin: 20px 0 0;
}
#contact .name {font-weight: 800;
}
.similar_ads {margin: 20px 0;
}
.votes_star {margin: 4px!important;
}
.votes_results img {position: relative;top: 3px;
}
.item-header li strong {margin: 0 5px 0 0;
}
/*comment*/

#comment_form, .comments_list, #contact, #mask_as_form, .dashboard_form form {padding: 15px;
}
#mask_as_form {margin-bottom: 15px;
}
.comment_form {margin: 20px 0 0;
}
h4 em {font-size: 11px;display: block;font-style: normal;margin: 5px 0 0;font-weight: 400;
}
/*dashboard*/
.user_menu li a {padding: 5px 10px;margin-bottom: 1px;display: block;
}
.alert_delete h3 a {float: right;font-size: 11px;
}
.dashboard_watchlist {padding: 15px;
}
.user_detail_info {margin-top: 20px;
}
.user-card figure {padding: 5px;margin-bottom: 15px;
}
/*footer*/

#footer {padding: 20px 0;text-align: center;
}
#footer ul {display: inline-block;
}
#footer li {display: inline-block;margin: 0 5px;
}
#footer li:after, #footer .language_links li:last-child:after {content: "";width: 1px;height: 10px;background-color: #a09f9f;display: inline-block;position: relative;top: 1px;left: 5px;
}
#footer li:last-child:after {background-color: #21292d;display: none;
}
/*Toggle*/
.toggle {color: #ababab;font-size: 20px;margin-top: 10px;display: none;
}
.toggle:hover, .toggle:focus {color: #fff;cursor: pointer;
}
/*adds*/
.ads_home, .ads_header, .ads_search_top, .ads_search_bottom, .ads_300 {padding: 5px;margin: 10px 0;
}
.ads_header {max-width: 728px;margin: 10px auto;
}
.see_more_link {margin: 15px 0 0;text-align: right;
}
.flashmessage-info, .flashmessage-ok {text-align: left;
}
.votes_vote img {position: relative!important;top: 6px;
}
/*related searches*/

#related-searches {padding: 40px 0 0;
}
#related-searches .footer-links li {display: inline-block;
}
.message_errors h3 {display: inline-block;padding: 10px 20px;margin: 0 0 3px;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;cursor: pointer;
}
.page-not-found {min-height: 450px;
}
.page_error {padding: 20px;
}
.page_error form {margin-bottom: 20px;
}
.page_error form input[type=text] {float: left;width: 40%;
}
